.container {
    display: flex;
    flex-direction: row;
    gap: 50px;
    position: relative;
    border: 1px solid black;
    padding: 10px;
}

.box {
    width: 300px;
    height: 300px;
    border: 3px solid blue;
    padding: 10px;
}

.box_position {
    position: absolute;
    left: 10px;
    top: 10px;
    background-color: transparent;
}

.box_background_yellow {
    background-color: red;
    opacity: 0.5;
}

.box_background_pink {
    background-color: green;
    opacity: 0.5;
}